#header_cell { 
	height:92px;
	background-color:rgb(23, 59, 100);
	background-image:none;
}
#header_cell.mobile-header { 
	height:107px;
	background-color:rgb(23, 59, 100);
	background-image:none;
}
#layout_wrapper { 
	width:1100px;
}
.layout-wrapper { 
	width:1100px;
}
#content_column { 
	width:1100px;
}
